Bug 1732445 - [Doc]Information about the advanced parameters in hosted engine deployment section is missing.
Summary: [Doc]Information about the advanced parameters in hosted engine deployment se...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Deploying_RHHI
Version: rhhiv-1.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHHI-V 1.7
Assignee: Disha Walvekar
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1722072
TreeView+ depends on / blocked
 
Reported: 2019-07-23 12:23 UTC by Mugdha Soni
Modified: 2020-02-20 09:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-20 09:52:44 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot including the advanced parameters (72.08 KB, image/png)
2019-07-23 12:25 UTC, Mugdha Soni
no flags Details

Description Mugdha Soni 2019-07-23 12:23:32 UTC
Description of problem:
-------------------------------
In chapter 5.2 i.e " DEPLOY THE HOSTED ENGINE ON A SINGLE NODE USING THE WEB CONSOLE" , in point 2 " specify the virtual machine details " , the details of parameter only till root password has been mentioned. User needs to be clear with the fact that whether the default value needs to be taken or any changes needs to be done . Similar is the case with the advanced parameters , none have been explained. 


Either we should add the details in deployment document or we can point to the RHV document mentioned below (chapter 5.1)

"https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.3/html-single/installing_red_hat_virtualization_as_a_self-hosted_engine_using_the_cockpit_web_interface/index"





Additional info:
----------------------------
Attaching the screenshot of the advanced parameters available.

Comment 2 Mugdha Soni 2019-07-23 12:25:57 UTC
Created attachment 1592872 [details]
Screenshot including the advanced parameters

Comment 8 SATHEESARAN 2020-02-11 10:23:11 UTC
(In reply to Disha Walvekar from comment #7)
> Hi Sas, 
> 
> I have added all the changes as per our discussion if you can please verify
> this -
> 
> LINK:
> 
> 1) Deploying Red Hat Hyperconverged Infrastructure for Virtualization on a
> single node -
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_hyperconverged_infrastructure_for_virtualization_on_a_singl
> e_node/index?lb_target=preview#deploy-single-node-he-cockpit-ver160
> 
> 2) Deploying Red Hat Enterprise Linux based RHHI for Virtualization on a
> single node -
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_enterprise_linux_based_rhhi_for_virtualization_on_a_single_
> node/index?lb_target=preview#deploy-single-node-he-cockpit-ver160
> 
> Thank you!
> 
> -Disha Walvekar

Thanks Disha.
@Milind, could you verify these bugs ?


Note You need to log in before you can comment on or make changes to this bug.